<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.codeInspection.apiUsage.ApiUsageUastVisitor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.apiUsage.ApiUsageProcessor void processLambda(org.jetbrains.uast.ULambdaExpression, com.intellij.psi.PsiModifierListOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.apiUsage.ApiUsageProcessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInspection.apiUsage.ApiUsageUastVisitor void checkImplicitCallOfSuperEmptyConstructor(org.jetbrains.uast.UMethod)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
</root>
